@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Noto+Sans+JP:wght@100..900&family=Roboto+Condensed:wght@100..900&family=Roboto:wght@100..900&display=swap');



@media screen and (max-width:767px) {
.pcOnly {
display: none;
}
}
@media screen and (min-width:768px) {
.spOnly {
display: none;
}
}
#container{
font-family: 'Roboto', 'Noto Sans JP', sans-serif;
color:#222;
}



/*--------------------------------------
#hen
--------------------------------------*/

#hen{
}
@media screen and (min-width:768px) {
#hen{
width: 960px;
margin: auto;
padding: 0 0 48px 0;
}
}



@media screen and (min-width:768px) {
#hen a{
transition: 0.2s ease-out;
}
#hen a:hover{
opacity: 0.64;
}
}



/*--------------------------------------
#hen-hero
--------------------------------------*/

#hen #hen-hero{
position: relative;
}
#hen #hen-hero figure{
}
#hen #hen-hero figure img{
}
@media screen and (min-width:768px) {
#hen #hen-hero figure{
position: absolute;
top: 0;
left: 0;
}
#hen #hen-hero figure img{
width: 480px;
}
}
#hen #hen-hero .hen-inner{
position: relative;
height: 375px;
background: #ff0000;
padding: 0 16px;
}
@media screen and (min-width:768px) {
#hen #hen-hero .hen-inner{
height: 480px;
margin: 0 0 0 480px;
padding: 0 32px;
}
}
#hen #hen-hero .hen-inner h2{
font-family: 'Dela Gothic One';
font-size: 41px;
line-height: 37px;
letter-spacing: 0;
font-weight: 400;
color: #FFF;
padding: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-hero .hen-inner h2{
font-size: 51px;
line-height: 47px;
padding: 24px 0 0 0;
}
}
#hen #hen-hero .hen-inner h2 span{
font-family: 'Dela Gothic One';
font-size: 15px;
line-height: 19px;
letter-spacing: 0.4px;
font-weight: 400;
color: #FFF;
display: block;
margin: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-hero .hen-inner h2 span{
font-size: 21px;
line-height: 25px;
margin: 12px 0 0 0;
}
}
#hen #hen-hero .hen-inner h2 a{
display: block;
position: absolute;
top: 16px;
right: 8px;
}
@media screen and (min-width:768px) {
#hen #hen-hero .hen-inner h2 a{
top: 32px;
right: 24px;
}
}
#hen #hen-hero .hen-inner h2 a img{
width: 54px;
}
#hen #hen-hero .hen-inner p{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 500;
color: #FFF;
text-align: justify;
position: absolute;
bottom: 16px;
left: 16px;
right: 16px;
}
@media screen and (min-width:768px) {
#hen #hen-hero .hen-inner p{
font-size: 15px;
line-height: 23px;
bottom: 32px;
left: 32px;
right: 32px;
}
}
#hen #hen-hero .link{
text-align: center;
margin: 32px 0 0 0;
}
#hen #hen-hero .link a{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #0071be;
display: inline-block;
height: 32px;
border: solid 1px #0071be;
padding: 4px 12px 0 12px;
border-radius: 4px;
}
@media screen and (min-width:768px) {
#hen #hen-hero .link a{
font-size: 15px;
line-height: 23px;
height: 44px;
padding: 9px 16px 0 16px;
}
}
#hen #hen-hero .link a img{
display: inline-block;
vertical-align: middle;
margin: -4px 0 0 4px;
width: 8px;
}



/*--------------------------------------
#hen-vs
--------------------------------------*/

#hen #hen-vs{
padding: 0 16px 48px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-vs{
padding: 0 0 64px 0;
}
}
#hen #hen-vs h3{
font-size: 25px;
line-height: 33px;
letter-spacing: 3.2px;
font-weight: 700;
color: #0071be;
text-align: center;
padding: 44px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-vs h3{
font-size: 31px;
line-height: 39px;
padding: 60px 0 40px 0;
}
}
#hen #hen-vs .hen-inner{
position: relative;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner{
min-height: 233px;
padding: 0 0 0 338px;
}
}
#hen #hen-vs .hen-inner figure{
margin: 44px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner figure{
position: absolute;
top: 4px;
left: 0;
margin: 0;
}
}
#hen #hen-vs .hen-inner figure img{
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner figure img{
width: 306px;
}
}
#hen #hen-vs .hen-inner h4{
font-size: 17px;
line-height: 25px;
letter-spacing: 0.8px;
font-weight: 700;
color: #222;
margin: 28px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner h4{
font-size: 19px;
line-height: 27px;
margin: 0;
padding: 6px 0 0 0;
}
}
#hen #hen-vs .hen-inner p{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner p{
font-size: 15px;
line-height: 23px;
margin: 16px 0 0 0;
}
}
#hen #hen-vs .hen-inner table{
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner table{
margin: 16px 0 0 0;
}
}
#hen #hen-vs .hen-inner table th{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 500;
color: #222;
width: 64px;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner table th{
font-size: 15px;
line-height: 23px;
width: 72px;
}
}
#hen #hen-vs .hen-inner table td{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner table td{
font-size: 15px;
line-height: 23px;
}
}
#hen #hen-vs .hen-inner .score{
font-size: 15px;
line-height: 19px;
letter-spacing: 0;
font-weight: 700;
color: #0071be;
position: relative;
display: inline-block;
height: 32px;
margin: 20px 0 0 0;
padding: 6px 40px 0 8px;
border: solid 1px #0071be;
}
#hen #hen-vs .hen-inner .score span{
font-size: 15px;
line-height: 19px;
letter-spacing: 0;
font-weight: 700;
color: #FFF;
text-align: center;
display: block;
position: absolute;
top: -1px;
right: -1px;
width: 32px;
height: 32px;
background: #0071be;
padding: 7px 0 0 0;
}
#hen #hen-vs .hen-inner .sns{
position: absolute;
bottom: -3px;
right: 0;
}
#hen #hen-vs .hen-inner .sns li{
float: left;
margin: 0 0 0 8px;
}
#hen #hen-vs .hen-inner .sns li a{
}
#hen #hen-vs .hen-inner .sns li a img{
width: 32px;
}
@media screen and (min-width:768px) {
#hen #hen-vs .hen-inner .sns li a img{
width: 44px;
}
}



/*--------------------------------------
#hen-item
--------------------------------------*/

#hen #hen-item{
padding: 0 16px 48px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-item{
padding: 0 0 64px 0;
}
}
#hen #hen-item h3{
font-size: 25px;
line-height: 33px;
letter-spacing: 3.2px;
font-weight: 700;
color: #0071be;
text-align: center;
padding: 44px 0 28px 0;
}
@media screen and (min-width:768px) {
#hen #hen-item h3{
font-size: 31px;
line-height: 39px;
padding: 60px 0 40px 0;
}
}
#hen #hen-item .hen-inner{
position: relative;
display:flex;
flex-wrap:wrap;
}
#hen #hen-item .hen-inner:after {
content:".";
clear:both;
height:0;
display:block;
visibility:hidden;
}
#hen #hen-item .hen-inner div{
position: relative;
border: solid 1px #0071be;
border-radius: 8px;
margin: 16px 0 0 0;
padding: 0 24px 92px 24px;
}
@media screen and (min-width:768px) {
#hen #hen-item .hen-inner div{
float: left;
width: calc(50% - 8px);
margin: 0;
padding: 0 32px 104px 32px;
}
#hen #hen-item .hen-inner div:nth-child(2n){
margin: 0 0 0 16px;
}
}
#hen #hen-item .hen-inner div h4{
font-size: 21px;
line-height: 29px;
letter-spacing: 0.4px;
font-weight: 900;
color: #222;
text-align: center;
padding: 20px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-item .hen-inner div h4{
font-size: 25px;
line-height: 33px;
padding: 28px 0 0 0;
}
}
#hen #hen-item .hen-inner div p{
font-size: 17px;
line-height: 25px;
letter-spacing: 0.4px;
font-weight: 500;
color: #222;
text-align: center;
margin: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-item .hen-inner div p{
font-size: 21px;
line-height: 29px;
margin: 16px 0 0 0;
}
}
#hen #hen-item .hen-inner div .note{
font-size: 13px;
line-height: 19px;
letter-spacing: 0;
font-weight: 400;
color: #222;
text-align: left;
}
@media screen and (min-width:768px) {
#hen #hen-item .hen-inner div .note{
margin: 20px 0 0 0;
}
}
#hen #hen-item .hen-inner div .link{
position: absolute;
bottom: 28px;
left: 24px;
right: 24px;
}
@media screen and (min-width:768px) {
#hen #hen-item .hen-inner div .link{
bottom: 36px;
left: 128px;
right: 128px;
}
}
#hen #hen-item .hen-inner div .link a{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.8px;
font-weight: 500;
color: #fff;
display: block;
height: 44px;
border-radius: 4px;
background: #d7373d;
text-align: center;
padding: 12px 0 0 0;
}



/*--------------------------------------
#hen-point
--------------------------------------*/

#hen #hen-point{
background: #0071be;
padding: 0 16px 48px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-point{
padding: 0 32px 36px 32px;
}
}
#hen #hen-point .hen-inner{
}
#hen #hen-point .hen-inner h3{
font-size: 25px;
line-height: 29px;
letter-spacing: 3.2px;
font-weight: 700;
color: #FFF;
text-align: center;
padding: 44px 0 20px 0;
}
@media screen and (min-width:768px) {
#hen #hen-point .hen-inner h3{
font-size: 31px;
line-height: 35px;
text-align: center;
}
}
#hen #hen-point .hen-inner ul{
padding: 16px 0 0 0;
}
#hen #hen-point .hen-inner ul li{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
position: relative;
background: #fff;
margin: 8px 0 0 0;
padding: 12px 16px 12px 48px;
}
@media screen and (min-width:768px) {
#hen #hen-point .hen-inner ul li{
font-size: 15px;
line-height: 23px;
padding: 12px 16px 12px 64px;
}
}
#hen #hen-point .hen-inner ul li::before{
content: "";
background: #f5f5f5 url("../images/hn_cnt_pnt_icn.png") center no-repeat;
background-size: 18px 14px;
position: absolute;
top: 0;
left: 0;
width: 32px;
height: 100%;
}
@media screen and (min-width:768px) {
#hen #hen-point .hen-inner ul li::before{
width: 48px;
}
}



/*--------------------------------------
#hen-course
--------------------------------------*/

#hen #hen-course{
background: #f5f5f5;
padding: 0 16px 48px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-course{
padding: 0 32px 64px 32px;
}
}
#hen #hen-course .hen-inner{
}
#hen #hen-course .hen-inner h3{
font-size: 25px;
line-height: 29px;
letter-spacing: 3.2px;
font-weight: 700;
color: #222;
text-align: center;
padding: 44px 0 12px 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner h3{
font-size: 31px;
line-height: 35px;
}
}
#hen #hen-course .hen-inner .course{
position: relative;
background: #fff;
border-radius: 8px;
filter: drop-shadow(0 4px 4px rgba(0,0,0,0.08));
margin: 32px 0 0 0;
padding: 0 24px 28px 24px;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course{
margin: 32px 0 0 0;
padding: 0 32px 38px 480px;
}
}
#hen #hen-course .hen-inner .course .title{
font-size: 16px;
line-height: 20px;
letter-spacing: 0.4px;
font-weight: 700;
color: #FFF;
display: block;
position: absolute;
top: -16px;
left: -16px;
height: 32px;
background: #222;
margin: 0;
padding: 6px 8px 0 8px;
z-index: 1;
}
#hen #hen-course .hen-inner .course .date{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.4px;
font-weight: 900;
color: #FFF;
display: block;
position: absolute;
top: -22px;
left: -16px;
height: 44px;
background: #222;
margin: 0;
padding: 5px 8px 0 8px;
z-index: 1;
}
#hen #hen-course .hen-inner .course .date span{
font-family: 'Roboto Condensed';
font-size: 31px;
line-height: 35px;
letter-spacing: 0.4px;
font-weight: 500;
color: #FFF;
margin: 0 2px 0 0;
}
#hen #hen-course .hen-inner .course figure{
margin: 0 -24px;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course figure{
position: absolute;
top: 0;
left: 0;
margin: 0;
width: 448px;
height: 100%;
}
}
#hen #hen-course .hen-inner .course figure img{
border-radius: 8px 8px 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course figure img{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 8px 0 0 8px;
}
}
#hen #hen-course .hen-inner .course h4{
font-size: 17px;
line-height: 25px;
letter-spacing: 0.8px;
font-weight: 700;
color: #222;
margin: 24px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course h4{
font-size: 21px;
line-height: 29px;
margin: 0;
padding: 32px 0 0 0;
}
}
#hen #hen-course .hen-inner .course p{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course p{
font-size: 15px;
line-height: 27px;
margin: 16px 0 0 0;
}
}
#hen #hen-course .hen-inner .course .coupon{
position: relative;
border: solid 2px #0071be;
margin: 20px 0 0 0;
padding: 0;
}
#hen #hen-course .hen-inner .course .coupon a{
display: block;
width: 100%;
}
#hen #hen-course .hen-inner .course .coupon a h5{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.8px;
font-weight: 900;
color: #0071be;
display: inline-block;
position: relative;
height: 61px;
padding: 4px 11px 0 8px;
background: url("../images/hn_cnt_cmn_icn-dot.png") top right repeat-y;
background-size: 1px 2px;
}
#hen #hen-course .hen-inner .course .coupon a h5 strong{
font-family: 'Roboto Condensed';
font-size: 51px;
line-height: 55px;
letter-spacing: -1px;
font-weight: 700;
color: #0071be;
display: inline-block;
vertical-align: bottom;
margin: 0 4px -7px 0;
}
#hen #hen-course .hen-inner .course .coupon a h5 span{
font-size: 13px;
line-height: 17px;
letter-spacing: 0.4px;
font-weight: 500;
color: #FFF;
text-align: center;
display: block;
position: absolute;
top: 12px;
right: 12px;
background: #0071be;
width: 77px;
height: 18px;
padding: 1px 0 0 0;
}
#hen #hen-course .hen-inner .course .coupon a p{
font-size: 13px;
line-height: 17px;
letter-spacing: 0;
font-weight: 900;
text-align: center;
color: #0071be;
position: absolute;
top: 0;
right: 8px;
height: 100%;
margin: 0;
padding: 21px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course .coupon a p{
font-size: 17px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 700;
right: 16px;
padding: 19px 0 0 0;
}
}
#hen #hen-course .hen-inner .course .coupon a p img{
display: inline-block;
width: 8px;
vertical-align: middle;
margin: -4px 0 0 2px;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course .coupon a p img{
margin: -4px 0 0 8px;
}
}
#hen #hen-course .hen-inner .course .link{
margin: 24px 0 0 0;
}
#hen #hen-course .hen-inner .course .link:after {
content:".";
clear:both;
height:0;
display:block;
visibility:hidden;
}
#hen #hen-course .hen-inner .course .link a{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.8px;
font-weight: 500;
color: #fff;
display: block;
height: 44px;
border-radius: 4px;
background: #0071be;
text-align: center;
padding: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course .link a{
float: left;
width: calc(50% - 4px);
}
}
#hen #hen-course .hen-inner .course .link a + a{
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-course .hen-inner .course .link a + a{
margin: 0 0 0 8px;
}
}
#hen #hen-course .hen-inner .course .link a.red{
background: #d7373d;
}



/*--------------------------------------
#hen-courselist
--------------------------------------*/

#hen #hen-courselist{
background: #f5f5f5;
padding: 0 16px 48px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-courselist{
padding: 0 32px 64px 32px;
}
}
#hen #hen-courselist .hen-inner{
}
#hen #hen-courselist .hen-inner h3{
font-size: 25px;
line-height: 29px;
letter-spacing: 3.2px;
font-weight: 700;
color: #222;
text-align: center;
padding: 44px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner h3{
font-size: 31px;
line-height: 35px;
}
}
#hen #hen-courselist .hen-inner .note{
font-size: 11px;
line-height: 19px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
text-align: center;
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner .note{
font-size: 13px;
line-height: 21px;
}
}
#hen #hen-courselist .hen-inner div{
}
#hen #hen-courselist .hen-inner div h4{
font-size: 17px;
line-height: 21px;
letter-spacing: 0.8px;
font-weight: 700;
color: #222;
text-align: center;
border: 1px solid #ddd;
margin: 28px 0 16px 0;
padding: 16px 0 18px 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner div h4{
font-size: 19px;
line-height: 23px;
font-weight: 500;
}
}
#hen #hen-courselist .hen-inner div h5{
font-size: 13px;
line-height: 17px;
letter-spacing: 0.4px;
font-weight: 700;
color: #222;
margin: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner div h5{
font-size: 15px;
line-height: 23px;
margin: 16px 0 0 0;
}
}
#hen #hen-courselist .hen-inner div h4 + h5{
margin: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner div h4 + h5{
margin: 24px 0 0 0;
}
}
#hen #hen-courselist .hen-inner div ul{
margin: 4px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner div ul{
margin: 8px 0 0 0;
}
}
#hen #hen-courselist .hen-inner div ul li{
font-size: 13px;
line-height: 17px;
letter-spacing: 0.4px;
font-weight: 400;
color: #222;
text-indent: -13px;
margin: 0 0 0 13px;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner div ul li{
font-size: 15px;
line-height: 23px;
text-indent: -15px;
margin: 0 0 0 15px;
}
}
#hen #hen-courselist .hen-inner .link{
text-align: center;
margin: 32px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner .link{
margin: 48px 0 0 0;
}
}
#hen #hen-courselist .hen-inner .link a{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.8px;
font-weight: 500;
color: #fff;
display: block;
height: 44px;
border-radius: 4px;
background: #d7373d;
text-align: center;
margin: 16px 0 0 0;
padding: 12px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-courselist .hen-inner .link a{
display: inline-block;
width: 320px;
margin: 0 8px;
}
}



/*--------------------------------------
#hen-outline
--------------------------------------*/

#hen #hen-outline{
background: #222222;
padding: 0 16px 44px 16px;
}
@media screen and (min-width:768px) {
#hen #hen-outline{
padding: 0 32px 60px 32px;
}
}
#hen #hen-outline .hen-inner{
}
#hen #hen-outline .hen-inner h3{
font-size: 25px;
line-height: 29px;
letter-spacing: 3.2px;
font-weight: 700;
color: #FFF;
text-align: center;
padding: 44px 0 16px 0;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner h3{
font-size: 31px;
line-height: 35px;
}
}
#hen #hen-outline .hen-inner table{
width: 100%;
}
#hen #hen-outline .hen-inner table th{
font-size: 15px;
line-height: 19px;
letter-spacing: 0.4px;
font-weight: 700;
color: #FFF;
display: block;
border-top: 1px solid #444444;
margin: 28px 0 0 0;
padding: 16px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table th{
font-size: 17px;
line-height: 21px;
}
}
#hen #hen-outline .hen-inner table td{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #FFF;
display: block;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table td{
font-size: 15px;
line-height: 23px;
}
}
#hen #hen-outline .hen-inner table td p{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #FFF;
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table td p{
font-size: 15px;
line-height: 23px;
margin: 12px 0 0 0;
}
}
#hen #hen-outline .hen-inner table td ul{
margin: 8px 0 0 0;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table td ul{
margin: 12px 0 0 0;
}
}
#hen #hen-outline .hen-inner table td ul li{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #FFF;
text-indent: -13px;
margin: 0 0 0 13px;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table td ul li{
font-size: 15px;
line-height: 23px;
text-indent: -15px;
margin: 0 0 0 15px;
}
}
#hen #hen-outline .hen-inner table td a{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.4px;
font-weight: 400;
color: #FFF;
}
@media screen and (min-width:768px) {
#hen #hen-outline .hen-inner table td a{
font-size: 15px;
line-height: 23px;
}
}


